spring.application.name=erp
logging.level.org.springframework.security=DEBUG

logging.level.root=WARN
logging.level.org.springframework=ERROR

#debug JPA / Hibernate
#spring.jpa.show-sql=true
#logging.level.org.hibernate.SQL=DEBUG
#logging.level.org.hibernate.orm.jdbc.bind=TRACE
#spring.jpa.properties.hibernate.format_sql=true


spring.datasource.url=jdbc:mysql://localhost:3309/imprimelibros
#spring.datasource.url=jdbc:mysql://127.0.0.1:3309/imprimelibros?useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=Europe/Madrid&characterEncoding=utf8
spring.datasource.username=imprimelibros_user
spring.datasource.password=om91irrDctd
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver

safekat.api.url=http://localhost:8000/
#safekat.api.url=https://erp-dev.safekat.es/
safekat.api.email=imnavajas@coit.es
safekat.api.password=Safekat2024

spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true